import request from '@/utils/request'

// 查询项目列表
export function pageProject(data) {
  return request({
    url: '/adv/project/page',
    method: 'get',
    params: data
  })
}

// 新增项目
export function addProject(data) {
  return request({
    url: '/adv/project/add',
    method: 'post',
    data: data
  })
}
